body {
    padding-top: 0px;
    padding-bottom: 0px;
    color: #5F6162;
}

.jumbotron {
    padding: 15px;
    margin-bottom: 0px;
    border-radius: 0;
    background-color: #337ab7;
}

.jumbotron .header-title {
    padding-left: 70px;
    background: #337ab7 url('../images/wce_ico.png') no-repeat;
    color: #e6e6e6;
}

.jumbotron a {
    font-weight: bold;
    color: #e6e6e6;
}

.jumbotron .nav-pills a:focus,
.jumbotron .nav-pills a.focus,
.jumbotron .nav-pills a:hover {
    color: #fff;
}

.jumbotron .nav-pills .nav-link.active,
.jumbotron .nav-pills .show > .nav-link {
    background-color: #337ab7;
}

.jumbotron .nav-pills .dropdown-item {
    color: #5F6162;
    font-weight: normal;
}

.jumbotron .nav-pills a:hover {
    background-color: #337ab7;
}

.container-fluid {
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
}

.page-header h3,
.page-header h4 {
    margin-top: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

.page-footer {
    padding: 20px;
    margin-top: 40px;
    margin-bottom: 0;
    color: #e6e6e6;
    background: #337ab7;
}

.page-footer a {
    color: #e6e6e6;
}

.page-divider {
    width: 100%;
    display: block;
    overflow: hidden;
    padding-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}


.testimonial-wrapper {
    border-bottom: 1px dashed #CCCCCC;
    border-top: 1px dashed #CCCCCC;
    padding: 20px 40px 20px 40px;
    margin: 30px 0px 30px 0px;
    background: #F8F8F8 url("../images/quotes.gif") no-repeat left 0px;
}

.testimonial-wrapper p {
    color: #000099;
    text-align: justify;
    font-size: 0.9rem;
}

.testimonial-author {
    text-align: right;
    padding: 0px 0 0 0;
    font-size: 0.9rem;
}

.features-list li {
    padding: 20px 0px 20px 60px;
    list-style: none;
    background: url("../images/checklist_b.png") no-repeat left;
    background-size: 40px;
}

.left-arrow {
    background: url("../images/arrow_b.png") no-repeat left;
    background-size: 40px;
}

.a-center {
    text-align: center;
}

.hidden {
    display: none;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.display-inline {
    display: inline-block;
}

.bg-underline {
    background: url("../images/border_b.gif") left bottom repeat-x;
}

.bg-header {
    background-color: #3791EA;
}

.color-header {
    color: #fff;
}

.demo-frame {
    width: 600px;
    height: 337px;
}

@media screen and (max-width: 992px) {
    .demo-frame {
        width: 400px;
        height: 225px;
    };
    .page-header,
    .page-footer {
        padding-right: 0;
        padding-left: 0;
    }
}